/* ///////////////////////////////////////////////////////////////*/
/* ///////////////////    < Portfolio >    ///////////////////////*/
/* ///////////////////////////////////////////////////////////////*/
ul.categories li{
display:inline-block;
margin: 0 3px;
}
ul.categories li a{
line-height: 1em;
}
ul.categories li+li::before{
content: " | ";
}
div#content.portfolio{
padding:30px 0 50px 0;
}
section.info div.content_wrapper{
text-align: left;
}
div.content_wrapper{
float: none;
position: relative;
margin: 0 auto;
}
section.img div.content_wrapper{
height:100%;
}
div.content_wrapper .content_title{
height: 3.1em;
font-size: 0.8em;
position: relative;
top: 0;
left: 0;
width: 100%;
background: #fff;
text-align: left;
border-bottom: 1px solid #e1e1e1;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.portfolio_related_items{
height: 265px;
background: #fff;
width: 100%;
position: relative;
padding: 17px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#content.portfolio.single .comments-section{
border-top:none;
}
#content.portfolio.single .comments-section .comment-list {
margin-bottom: 1.6em;
}
#content.portfolio.single .comments-section .comment-list li.comment>div{
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
-o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}
#content.portfolio.single .comments-section #reply{
padding: 17px;
background-color: #fff;
box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.20);
-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.20);
-o-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.20);
-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.20);
}
#content.portfolio.single .post_audio{
margin-bottom:4px;
}
.content_holder{
margin:0 auto;
position:relative;
display:block;
overflow:hidden;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity:1;
}
.content_holder.relative_posts{
width:100%;
margin-top:0 !important;
background:#fff;
}
#content.single .content_holder.relative_posts .item{
float:left;
}
#content.portfolio.single span.related-posts{
text-transform: uppercase;
font-size: 0.85em;
color: #333;
letter-spacing: 1px;
}
.content_holder .item{
position:relative;
background:#fff;
display: block;
overflow: hidden;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 0px 0px 7px rgb(229, 229, 229);
-moz-box-shadow: 0px 0px 7px rgb(229, 229, 229);
-o-box-shadow: 0px 0px 7px rgb(229, 229, 229);
box-shadow: 0px 0px 7px rgb(229, 229, 229);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity:1;
}
.item_ratio{
position: relative;
}
.content_holder .item_ratio{
padding-bottom: 55%;
}
.item .img{
background-position: center;
background-size: cover;
height: 100%;
position: absolute;
z-index: 1;
max-width: 101%;
width: 101%;
margin-left:-1px;
image-rendering: optimizeQuality;
}
.item .hover_effect{
background:#000;
position:absolute;
width:100%;
height:100%;
top:0;
z-index:2;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity:0;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-o-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
}
.portfolio_item .item .item_title,
.content_holder.single .item .item_title,
.relative_posts .relative_item .item_title,
#content.archive article .item .item_title{
z-index:3;
position: absolute;
left:0;
width:100%;
display:block;
color: #fff;
text-align: center;
letter-spacing: 0.2em;
bottom: 20%;
font-size: 0.9em;
cursor:pointer;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity:0;
-webkit-transition: opacity 0.2s ease-out 0.125s;
-moz-transition: opacity 0.2s ease-out 0.125s;
-o-transition: opacity 0.2s ease-out 0.125s;
-ms-transition: opacity 0.2s ease-out 0.125s;
transition: opacity 0.2s ease-out 0.125s;
}
section #portfolio_wrapper{
margin-bottom:20px;
}
.content_holder.single.halfwidth .item .item_title{
left:0.4em;
}
.content_holder.single.fullwidth .item .item_title{
left:0.2em;
}
.item .item_title.uppercase{
text-transform: uppercase;
}
.item .item_title.lowercase{
text-transform: lowercase;
}
.item .item_title.none{
text-transform: none;
}
.tags.uppercase{
text-transform:uppercase;
}
.tags.lowercase{
text-transform:lowercase;
}
.tags.none{
text-transform:none;
}

div.item.titles-on:hover .item_title,
div.item.titles-on:focus .item_title,
.content_holder.single div.item.titles-on:hover .item_title,
.content_holder.single div.item.titles-on:focus .item_title,
#content.archive article div.item.titles-on:hover .item_title,
#content.archive article div.item.titles-on:focus .item_title{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity:1;
}
div.item.effect-on:hover .hover_effect,
div.item.effect-on:focus .hover_effect{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
filter: alpha(opacity=30);
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
opacity:0.3;
}
.icon_description{
position: absolute;
color: #fff;
background: #1B1B1B;
z-index: 10;
top: 65%;
left: 50%;
border-radius: 15px;
width: 25px;
height: 25px;
cursor:pointer;
display:block;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity:0;
}
.item.icons-on:hover .icon_description,
.item.icons-on:focus .icon_description{
top:20%;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity:1;
}
.icon_description.permalink{
margin-left: -62px;
-webkit-transition: opacity 0.25s ease, top 0.25s ease;
-moz-transition: opacity 0.25s ease, top 0.25s ease;
-o-transition: opacity 0.25s ease, top 0.25s ease;
-ms-transition: opacity 0.25s ease, top 0.25s ease;
transition: opacity 0.25s ease, top 0.25s ease;
}
.icon_description.twitterlink{
margin-left: -29px;
-webkit-transition: opacity 0.45s ease, top 0.45s ease;
-moz-transition: opacity 0.45s ease, top 0.45s ease;
-o-transition: opacity 0.45s ease, top 0.45s ease;
-ms-transition: opacity 0.45s ease, top 0.45s ease;
transition: opacity 0.45s ease, top 0.45s ease;
}
.icon_description.searchlink{
margin-left: 4px;
-webkit-transition: opacity 0.6s ease, top 0.6s ease;
-moz-transition: opacity 0.6s ease, top 0.6s ease;
-o-transition: opacity 0.6s ease, top 0.6s ease;
-ms-transition: opacity 0.6s ease, top 0.6s ease;
transition: opacity 0.6s ease, top 0.6s ease;
}
.icon_description.lovelink{
margin-left: 37px;
-webkit-transition: opacity 0.8s ease, top 0.8s ease;
-moz-transition: opacity 0.8s ease, top 0.8s ease;
-o-transition: opacity 0.8s ease, top 0.8s ease;
-ms-transition: opacity 0.8s ease, top 0.8s ease;
transition: opacity 0.8s ease, top 0.8s ease;
}
.icon_description.lovelink.loved i{
color: #12bcd5;
}
.icon_description i{
color: #fff;
position: relative;
top: 1px;
right: 0px;
margin-left:6px;
font-size: 0.8em;
-webkit-transition: color 0.25s ease;
-moz-transition: color 0.25s ease;
-o-transition: color 0.25s ease;
-ms-transition: color 0.25s ease;
transition: color 0.25s ease;
}
.item .love-count{
display:none;
}
.content_holder.one-col{
margin: -2.2em auto 0 !important;
}
.content_holder.one-col .portfolio_item p.no-tags{
margin-top:32px;
margin-bottom:9px;
}
.content_holder.one-col .item{
float: left;
position: relative;
}
section .content_holder.one-col .item{
margin: 0 auto;
float: none;
}
section .content_holder.one-col,
section .content_holder.one-col.centered{
padding-top: 15px;
}
section .content_holder.one-col div.portfolio_item{
margin: 15px 0;
}
.content_holder div.portfolio_item{
position: relative;
display: inline-block;
display: none;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity:0;
}
.content_holder.one-col div.portfolio_item{
width: 100%;
margin: 40px 0;
}
#content.portfolio div.item_content{
position: relative;
float: right;
z-index: 3;
left: 0;
color: #000;
margin-left:0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: opacity 0.2s ease-out 0.125s;
-moz-transition: opacity 0.2s ease-out 0.125s;
-o-transition: opacity 0.2s ease-out 0.125s;
-ms-transition: opacity 0.2s ease-out 0.125s;
transition: opacity 0.2s ease-out 0.125s;
}
#content.portfolio .item_content h2.none{
text-transform: none;
}
#content.portfolio .item_content h2.uppercase{
text-transform: uppercase;
}
#content.portfolio .item_content h2.lowercase{
text-transform: lowercase;
}
div.item_content h2{
line-height: 1em;
letter-spacing: 0.3em;
font-size: 1em;
font-weight: 300;
margin-bottom:7px;
margin-left:-1px;
}
#content.portfolio .item_content .tags{
line-height: 1.5em;
letter-spacing: 1px;
font-size: 0.7em;
font-weight: 300;
margin-bottom: 18px;
}
.content_holder.one-col .item_content p{
color: #353535;
font-size: 0.8em;
text-transform: none;
line-height: 1.7em;
padding-bottom: 0;
}
.content_holder.one-col.centered .item_content p{
max-width: 463px;
}
.content_holder.one-col.fullwidth .item_content p{
max-width: 530px;
margin-bottom: 5px;
}
.content_holder.one-col .item_content p:after{
color: #353535;
content:' [...]';
}
#content.portfolio .buttons{
position: relative;
white-space: nowrap;
}
.content_holder.two-col .item .item_title,
.content_holder.three-col .item .item_title,
.content_holder.four-col .item .item_title{
bottom: 24.5%;
}
.content_holder.two-col .item,
.content_holder.three-col .item,
.content_holder.four-col .item{
width: 100%;
}
.content_holder.two-col .item .tags,
.content_holder.three-col .item .tags,
.content_holder.four-col .item .tags{
line-height: 1.5em;
letter-spacing: 0.1em;
font-weight: 300;
position: absolute;
z-index: 10;
width: 100%;
text-align: center;
padding-bottom: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
-webkit-transition: opacity 0.3s ease-out 0.2s;
-moz-transition: opacity 0.3s ease-out 0.2s;
-o-transition: opacity 0.3s ease-out 0.2s;
-ms-transition: opacity 0.3s ease-out 0.2s;
transition: opacity 0.3s ease-out 0.2s;
}
.content_holder .item.titles-on:hover .tags{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity:1;
}
.content_holder.two-col .item .tags a,
.content_holder.three-col .item .tags a,
.content_holder.four-col .item .tags a{
color:#fff;
}
.content_holder .tags a+a::before {
content: ", ";
}
.content_holder.two-col,
.content_holder.three-col,
.content_holder.four-col{
margin-top: -0.3em;
}
.content_holder.two-col .item .item_title.no-tags,
.content_holder.three-col .item .item_title.no-tags,
.content_holder.four-col .item .item_title.no-tags{
bottom:20%;
}

#content.portfolio.single .content_wrapper{
border: 1px solid #e1e1e1;
}
.content_holder.single{
width: 100%;
background: #fff;
}
.portfolio_navigation{
background: #fff;
width: 100%;
position: relative;
border-top: 1px solid #e1e1e1;
font-size: 0.7em;
overflow:hidden;
line-height:1em;
word-spacing: 0.1em;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.portfolio_navigation a{
margin: 0 5px;
}
.portfolio_navigation i{
position:relative;
top:-1px;
margin:0 3px;
}
.portfolio_navigation .prev_post_url{
position: relative;
float:left;
margin: 0.2em 0;
}
.portfolio_navigation .next_post_url{
position: relative;
float:right;
margin: 0.2em 0;
}
.single.halfwidth .items_container{
float: left;
position:relative;
}
.single.halfwidth .item .item_ratio {
padding-bottom: 57%;
}
.content_holder.single div.item{
display:block;
margin: 0 auto 17px auto;
max-width:100%;
width:100%;
float:none;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity:1;
}
.content_holder.single .item .item_title{
font-size:1.2em;
letter-spacing: 0.7em;
}
.item_content.single h2{
font-size: 1.3em;
letter-spacing: 0.4em;
}
.content_holder.single .tags a{
font-size: 1.2em;
letter-spacing: 2px;
}
#content.portfolio .custom_taxonomy{
width: 100%;
list-style-type: none;
list-style: none outside;
color: #666666;
font-size: 0.8em;
line-height: 1.7em;
word-spacing: 0.3em;
}
#content.portfolio .custom_taxonomy.uppercase{
text-transform: uppercase;
}
#content.portfolio .custom_taxonomy.lowercase{
text-transform: lowercase;
}
#content.portfolio .custom_taxonomy.none{
text-transform: none;
}
#content.portfolio .custom_taxonomy>li>strong,
#content.portfolio .custom_taxonomy>li>div{
display: inline-block;
}
div.separator_cont .separator{
position: relative;
bottom: 0;
margin-left:0;
}
div.separator_cont{
margin: 20px 0;
}
div.separator_cont.left .first{
width: 41%;
}
div.separator_cont.left .second{
margin-top: 3px;
width: 56%;
}
div.separator_cont.left .third{
margin-top: 3px;
width: 28%;
}
div.separator_cont.right{
margin-bottom:25px;
}
div.separator_cont.right .first{
width: 28%;
margin-left: 72%;
}
div.separator_cont.right .second{
margin-top: 3px;
width: 56%;
margin-left: 44%;
}
div.separator_cont.right .third{
margin-top: 3px;
width: 41%;
margin-left: 59%;
}
#content.portfolio.single .buttons{
line-height: 2.7em;
margin-bottom: 17px;
}
#content.portfolio.single p{
font-size: 0.8em;
word-spacing: 0.1em;
line-height:1.6em;
color: #666;
margin-top: 20px;
padding-bottom: 0;
}
#content.portfolio.single .item.single .img{
display:none;
}
.custom_taxonomy {
margin:22px 0;
}


.content_holder.single.fullwidth .item_content{
float:none;
}
.item_content.single .content_column{
display:inline-block;
position: relative;
margin-top:-5px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.item_content.single .content_column.left{
left:0;
vertical-align: top;
}
.item_content.single .content_column.right{
right:0;
vertical-align:middle;
}
.content_holder.single.fullwidth .items_container{
width:100%;
}
#content.portfolio .custom_taxonomy{
font-size: 0.75em;
}


@media only screen 
and (max-width: 1319px){

}
@media only screen 
and (min-width: 1360px){
}
@media only screen 
and (max-width : 1359px) 
and (min-width: 1224px){
}
@media only screen 
and (min-width : 1224px) {
.content_holder.one-col.fullwidth div.item_content {
width: 45%;
font-size: 1.1em;
}
}
@media only screen 
and (max-width: 1223px){
}
@media only screen 
and (max-width: 1223px) 
and (min-width: 1140px){
.content_holder.one-col.fullwidth div.item_content {
width: 45%;
font-size: 1.05em;
}
}
@media only screen 
and (min-width: 1160px){
div.content_wrapper.centered{
right: -5px;
}
}
@media only screen 
and (min-width: 1240px){
.content_holder.four-col.centered{
width: 100.4%;
padding: 0 1px;
right: -0.8%;
}
}
@media only screen 
and (max-width: 1239px)
and (min-width: 1140px){
.content_holder.four-col.centered{
width: 100%;
padding: 0 1px;
right: -0.8%;
}
}
@media only screen 
and (min-width: 1140px){
div.content_wrapper.centered{
width: 1140px;
}
#content.single .content_wrapper,
#content.archive .content_wrapper{
min-width: 1120px;
max-width: 1140px;
width: 99%;
}
div.content_wrapper.fullwidth{
width: 99%;
}
.item_content.single .content_column.right{
width:59.5%;
}
.content_holder.one-col.centered{
width: 1015px;
padding: 0 5px;
}
.content_holder.relative_posts.four-col .item{
width: 23.5%;
margin: 0 0.8% 17px 0.7%;
}
.content_holder.relative_posts.three-col .item{
width: 31.5%;
margin: 0 0.9% 17px 0.9%;
}
.content_holder.one-col.fullwidth{
width: 89.5%;
}
.content_holder.one-col.centered .item{
width: 490px;
}
.content_holder.one-col.fullwidth .item{
width: 52.9%;
}
.content_holder.one-col.centered div.item_content{
width: 490px;
}
.content_holder.one-col.item_ratio{
padding-bottom: 52%;
}
.content_holder.one-col.fullwidth .item_content p{
max-width: 530px;
margin-bottom: 5px;
}
.content_holder.two-col.centered{
width: 1040px;
padding: 0 9px;
}
.content_holder.three-col.fullwidth,
.content_holder.two-col.fullwidth{
width: 100%;
}
.content_holder.two-col.centered div.portfolio_item{
width: 48%;
margin: 10px 0.7% 10px 1%;
}
.content_holder.two-col.fullwidth div.portfolio_item{
width: 48%;
margin: 10px 0.6% 10px 1.1%;
}
.content_holder.three-col.centered{
width: 100.7%;
}
.content_holder.four-col.fullwidth{
width: 100%;
padding-left: 2px;
}
.content_holder.four-col.centered div.portfolio_item {
width: 23.4%;
margin: 8px 0.8% 8px 0.4%;
}
.content_holder.four-col.fullwidth div.portfolio_item {
width: 23%;
margin: 0 0.6% 25px 1.1%;
}
.content_holder.four-col .item .tags{
bottom: 13%;
font-size: 0.62em;
}
.portfolio_item .buttons{
bottom: -19px;
}
.single.halfwidth .items_container{
width:60%;
}
.content_holder.single{
padding: 17px 17px 0 17px;
}
div.content_wrapper .content_title{
padding: 0.8em 18px;
}
.portfolio_navigation{
padding: 1.1em 12px 1em 12px;
}
.content_holder.relative_posts.four-col{
padding: 17px 10px 0 10px;
}
.content_holder.relative_posts.three-col{
padding: 17px 7px 0 7px;
}

.content_holder.one-col.centered .item .img,
.content_holder.two-col.centered .item .img{
width:492px;
}
}
@media only screen 
and (max-width: 1139px){
.content_holder.one-col.fullwidth .item_content p{
max-width: 463px;
margin-bottom: 0;
}
.content_holder.one-col.centered{
padding: 0;
}
}
@media only screen 
and (max-width: 1160px)
and (min-width: 960px){

}
@media only screen 
and (max-width: 1139px)
and (min-width: 960px){
.item_content.single .content_column.right{
width: 59.3%;
}
.content_holder.two-col.centered{
width: 87%;
}
#content.single .content_wrapper{
max-width: 960px;
min-width: 940px;
width: 99%;
}
.content_holder.two-col.centered div.portfolio_item {
width: 47%;
margin: 10px 1.2% 10px 1.45%;
}
.content_holder.three-col,
.content_holder.four-col{
width: 98%;
}
.content_holder.three-col .item .tags,
.content_holder.four-col .item .tags{
bottom: 13%;
}
.content_holder.four-col div.portfolio_item {
width: 31%;
margin: 10px 1% 10px 1%;
}
.content_holder.one-col.fullwidth .item_content{
font-size: 1em;
}
.portfolio_item .item_content .tags{
margin-bottom: 8px;
}
.portfolio_item .buttons {
bottom: -19px;
}
.content_holder.two-col.fullwidth div.portfolio_item {
width: 48%;
margin: 10px 0.7% 10px 1%;
}

}
@media only screen 
and (max-width: 1139px)
and (min-width: 768px){
.content_holder.one-col.centered,
.content_holder.one-col.fullwidth{
width: 93%;
}
.content_holder.one-col.centered .item,
.content_holder.one-col.fullwidth .item {
width: 48.7%;
max-height: 270px;
}
.content_holder.relative_posts.four-col .item,
.content_holder.relative_posts.three-col .item{
width: 31%;
margin: 0 1.2% 17px 1.1%;
}
.content_holder.relative_posts.four-col .item.hide-small:nth-child(3)~.item{
display:none;
}
.content_holder.one-col.centered div.item_content,
.content_holder.one-col.fullwidth div.item_content{
width: 48.7%;
margin-left: -20px;
}
.content_holder.one-col .item_ratio{
padding-bottom: 58%;
}
.content_holder.two-col.fullwidth{
width: 94.5%;
}
.single.halfwidth .items_container{
width:59%;
}
.content_holder.single{
padding: 1.8% 1.8% 0 1.8%;
}
div.content_wrapper .content_title{
padding: 0.8em 1.8%;
}
.portfolio_navigation{
padding: 1.1em 1.2% 1em 1.2%;
}
div.content_holder.relative_posts.four-col,
div.content_holder.relative_posts.three-col{
padding: 17px 0 0 0;
width: 98.7%;
}
.content_holder.relative_posts .item .tags{
font-size:0.65em;
}
}
@media only screen 
and (max-width: 1139px)
and (min-width: 640px){

}
@media only screen 
and (max-width: 1223px) 
and (min-width: 960px){

}
@media only screen 
and (min-width: 960px){
.content_holder .item .tags{
bottom: 17%;
}
.content_holder.three-col .item .tags{
bottom: 16%;
}
.content_holder.three-col div.portfolio_item {
width: 31%;
margin: 10px 1% 10px 1%;
}
}
@media only screen 
and (max-width: 959px){
.content_holder.one-col .item_content{
font-size: 0.9em;
}
}
@media only screen 
and (max-width: 959px) 
and (min-width: 768px){
.item_content.single .content_column.right{
width: 59%;
}
#content.portfolio.single .content_wrapper{
width: 97%;
}
.content_holder.one-col .item_ratio{
padding-bottom: 58%;
}
.portfolio_item .buttons{
margin-bottom:25px;
}
.content_holder .item .tags{
bottom: 15%;
}
.portfolio_item .buttons {
bottom: -30px;
}
.portfolio_item .item_content .tags {
margin-bottom: 13px;
}

.content_holder.three-col.fullwidth,
.content_holder.four-col.fullwidth{
width: 94.5%;
}

}
@media only screen 
and (max-width: 960px){
.item_content.single{
font-size:0.9em;
}
}
@media only screen 
and (min-width: 768px){
.item_content.single .content_column.left{
width:40%;
padding: 0 28px 0 0;
}
.item_content.single .content_column.left{
margin-top: 42px;
}
.item_content.single{
width:38%;
padding-right: 4px;
}
.content_holder.single.fullwidth .item_content.single{
padding: 0 4px;
}

#content.portfolio .button{
margin-right: 13px;
}
.content_holder.single.fullwidth .item_content{
width: 100%;
}
.separator_cont.hide_small{
display: block;
}
#content.portfolio.single .content_holder.fullwidth .content_column.right .separator_cont.right{
margin-bottom: -5px;
}
#content.portfolio.single .content_holder.fullwidth .content_column.right .separator_cont.left{
margin-top: 27px;
margin-bottom: 17px;
}
}
@media only screen 
and (max-width: 767px){
#content.portfolio.single .content_holder p{
margin-top:-5px;
}
.separator_cont.hide_small{
display:none;
}
.item_content.single .content_column{
width:100%;
padding: 0;
margin-top: 0;
}
.content_holder.one-col{
width: 70%;
}
.content_holder.one-col .item{
width: 90%;
margin: 0 5% 20px;
}
div.item_content{
text-align: center;
width: 90%;
margin: 0 5% 20px;
}
.content_holder.one-col .item_ratio{
padding-bottom: 58%;
}
.portfolio_item .buttons {
bottom: -25px;
}
#content.portfolio.single .buttons{
text-align:center;
}
#content.portfolio .button{
margin-right: 0;
}
.item_content.single h2{
text-align: center;
margin-right:-0.3em;
}
.item_content.single .tags{
text-align: center;
}
.item_content.single{
width: 99%;
margin-right: 0.5%;
margin-top: 5px;
padding-right: 0;
}
.single.halfwidth .items_container{
width: 100%;
}
.content_holder.single{
padding: 17px 17px 0 17px;
}
div.content_wrapper .content_title{
padding: 0.8em 18px;
}
.portfolio_navigation{
padding: 1.1em 12px 1em 12px;
}


}
@media only screen 
and (max-width: 960px) 
and (min-width: 640px){
.content_holder.two-col.centered,
.content_holder.three-col.centered,
.content_holder.four-col.centered{
width: 84%;
}
.content_holder.two-col.centered div.portfolio_item,
.content_holder.three-col.centered div.portfolio_item,
.content_holder.four-col.centered div.portfolio_item{
width: 47%;
margin: 10px 1.1% 10px 1.5%;
}
.content_holder.two-col.fullwidth div.portfolio_item,
.content_holder.three-col.fullwidth div.portfolio_item,
.content_holder.four-col.fullwidth div.portfolio_item{
width: 48%;
margin: 10px 0.6% 10px 1%;
}
}
@media only screen 
and (max-width: 767px) 
and (min-width: 640px){
.content_holder .item .tags{
bottom: 12%;
}
.content_holder.two-col.fullwidth,
.content_holder.three-col.fullwidth,
.content_holder.four-col.fullwidth{
width: 96%;
}
}
@media only screen 
and (max-width: 767px) 
and (min-width: 320px){
}
@media only screen 
and (max-width: 767px) 
and (min-width: 480px){
.portfolio_item .buttons .button{
margin: 0 1%;
}
#content.portfolio.single .content_wrapper{
max-width: 480px;
min-width: 460px;
width: 99%;
}
.content_holder.relative_posts.four-col .item,
.content_holder.relative_posts.three-col .item{
width: 47%;
margin: 0 1.5% 11px 1.5%;
}
div.content_holder.relative_posts.four-col,
div.content_holder.relative_posts.three-col{
padding: 17px 11px 0 11px;
width: 100%;
}
#content.portfolio.single .button{
margin: 0 15px;
}
.content_holder.relative_posts .item .tags{
font-size:0.6em;
}
}
@media only screen 
and (min-width: 640px){

}
@media only screen 
and (max-width: 639px){
.content_holder.two-col.centered,
.content_holder.three-col.centered,
.content_holder.four-col.centered{
padding: 0 1%;
width: 77%;
}
.content_holder.two-col div.portfolio_item,
.content_holder.three-col div.portfolio_item,
.content_holder.four-col div.portfolio_item{
width: 100%;
margin: 10px 0;
}
.content_holder.two-col.fullwidth,
.content_holder.three-col.fullwidth,
.content_holder.four-col.fullwidth{
width: 93%;
}
}
@media only screen 
and (max-width: 639px)
and (min-width: 480px){
.content_holder .item .tags{
bottom: 16%;
}
}
@media only screen
and (min-width: 480px){
.content_holder .item .tags{
font-size: 0.7em;
}
.portfolio_item .buttons .hide-small{
display:inline-block;
}
}
@media only screen 
and (max-width: 639px) 
and (min-width: 320px){

}
@media only screen 
and (max-width: 479px){
.portfolio_item .buttons .button{
margin-right: 1%;
}
.content_holder.single .item .item_title{
font-size:1em;
}
.portfolio_item .buttons .hide-small{
display:none;
}
.portfolio_item .item_content p{
max-height: 18.3em;
overflow:hidden;
}
#content.portfolio.single .content_wrapper{
width: 100%;
}
.content_holder.relative_posts.four-col .item,
.content_holder.relative_posts.three-col .item{
width: 100%;
margin: 0 0 15px 0;
}
div.content_holder.relative_posts.four-col,
div.content_holder.relative_posts.three-col{
padding: 17px 17px 0 17px;
width: 100%;
}
#content.portfolio.single .button{
margin: 0;
}
.content_holder.relative_posts.four-col .item.hide-small:nth-child(2)~.item{
display:none;
}
}
@media only screen 
and (max-width: 479px) 
and (min-width: 320px){
.content_holder .item .tags{
bottom: 14%;
font-size: 0.6em;
}
.content_holder.relative_posts .item .tags{
font-size:0.7em;
}
}
@media only screen 
and (min-width: 320px){
#content.portfolio.single div.item_content{
text-align: left;
}
}
@media only screen 
and (max-width: 319px){
.content_holder .item .tags{
bottom: 13%;
font-size: 0.5em;
}
#content.portfolio.single div.item_content{
text-align: center;
}
.content_holder.relative_posts .item .tags{
font-size:0.6em;
}
}